@charset "utf-8";
/* COLORS START */
a {
	color: #F6A400;
	text-decoration: none
}
a:visited {
	color: #3CAEFA
}
a:hover {
	color: #2bb673
}
h1, h2, h3, h4, h5 {
	color: #4a5969;
}
header {
	width: 85%;
	margin: 0 auto;
}
.btn {
	background-color: #2bb673;
	color: #FFFFFF!important;
}
.btn:hover {
	background-color: #2bb673
}
.top_menu li {
	border-right: 1px solid #4a5969;
}
.top_menu li:first-child {
}
.top_menu li:last-child {
	border-right: none;
}
.top_menu a:hover {
	color: #2bb673;
	font-weight: bold;
}
#search_flowers {
/*border-top: 5px solid #2bb673;
	border-bottom: 5px solid #2bb673;*/
}
.row.content.box {
	height: 440px;
}
.blog_txt aside {
    float: left;
    display: block;
    width: 20%;
    margin-right: 30px;
}
.padding_10 {
	margin-right: 10px;
}
.mainpage_quote_box {
	background-color: #FFFFFF;
}
.arealinks li {
	background: #2bb673;
}
.arealinks li:hover {
	background: #F6A400;
}
.box {
	border: 1px solid #2bb673;
}
.box a, .arealinks a, #footer a {
	color: #2bb673;
	text-decoration: none;
}
.product_preview:hover {
	border: 1px solid #2bb673;
	box-shadow: 0px 0px 10px #cccccc;
	transition: box-shadow 0.3s ease-in-out;
}
.product_preview a.btnorder {
	background: #f6a400;
	color: #fff;
}
.product_preview:hover a.btnorder {
	background: #f6a400;
	color: #fff;
}
.product_preview div {
	color: #646464;
}
.home_container {
	width: 100%;
}
.medium-4 {
	width: 33%;
	margin: 0 auto;
}
.text-center {
	text-align: center;
}
.cell {
	float: left;
}
.cell h3 {
	clear: both;
	font-size: 30px;
}
.cell h4 {
	clear: both;
	font-size: 25px;
}
.grid-x {
	clear: both;
}
.grid-padding-y {
	padding-top: 20px;
}
@keyframes phone-ani {
 0% {
background-color: #2bb673;
}
 50% {
background-color: #ffffff;
}
 100% {
background-color: #2bb673;
}
}
.price_table td > span {
	color: #F6A400;
}
.price_table tr:nth-child(2n+1) {
	background: #2bb673;
	color: white;
}
/* COLORS END */

img, object, embed, video {
	max-width: 100%
}
.ie6 img {
	width: 100%
}
@font-face {
	font-family: 'open_sanslight';
	src: url(OpenSans-Light-webfont.eot);
	src: url(OpenSans-Light-webfont.eot?#iefix) format("embedded-opentype"), url(OpenSans-Light-webfont.woff) format("woff"), url(OpenSans-Light-webfont.ttf) format("truetype"), url(OpenSans-Light-webfont.svg#open_sanslight) format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: "Dancing Script";
	src: url("Dancing_Script.eot?") format("eot"), url("Dancing_Script.woff") format("woff"), url("Dancing_Script.ttf") format("truetype"), url("Dancing_Script.svg#DancingScript") format("svg");
	font-weight: normal;
	font-style: normal;
}
.clr, .clear {
	clear: both
}
.area-li li {
	text-transform: capitalize;
	float: left;
	width: 49%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none
}
[hidden] {
	display: none
}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
body {
	margin: 0;
	font-size: 13px;
	line-height: 1.231;
	max-width: 1768px;
	margin: 0 auto;
}
body, button, input, select, textarea {
	font-family: sans-serif;
	color: #222
}
.top_banner {
	background-image: url(../pub/top_banner.jpg);
	background-repeat: no-repeat;
	background-size: contain;
}
.price_table {
	float: left;
	width: 48%;
	margin: 1%;
}
.price_table td {
	padding: 5px 10px;
}
.price_table td > span {
	font-size: 18px;
	padding-left: 5px;
	display: block;
}
.price_table th {
	padding: 5px;
}
.tel_tablet img {
}
.ts-author-name {
	color: #2bb673;
	font-weight: 700;
}
.ts-review-rating, .ts-review-rating span {
	text-align: right;
	font-size: 13px;
}
.ts-review-rating img {
	vertical-align: text-bottom;
}
img.float-left {
	float: left;
	margin-right: 10px;
}
.testimonials_names {
	text-align: right;
	margin-top: 15px;
}
.testimonials_date {
	text-align: right;
	margin-right: 5%;
	font-size: 15px;
	color: #a7a7a7;
}
.ts-review-body {
	padding: 5px;
	min-height: 80px;
}
.testimonials_text {
	margin: 0;
	width: 50%;
	float: left;
	height:  220px;
}
.float_left {
	float: left;
	width: 50%;
}
blockquote {
	font-size: 15px;
	line-height: 20px;
}
blockquote:nth-child(odd) {
}
.arrow-box {
	position: relative;
	background: #ecf0f1
}
.arrow-box:after {
	top: 100%;
	left: 90%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border-color: rgba(236, 240, 241, 0);
	border-top-color: #ecf0f1;
	border-width: 20px;
	margin-left: -20px
}
.shout.bordered {
	background-image: url(../pub/quotes.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	border: 2px solid #ecf0f1;
	min-height: 20px;
	padding: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 10px;
	padding-left: 100px;
	padding-right: 10px;
}
.testimonials-boxes {
}
.arrow-box.bordered {
	position: relative;
	background: #fff;
	border: 0 solid #ecf0f1;
	top: -2px
}
.arrow-box.bordered:after, .arrow-box.bordered:before {
	top: 100%;
	left: 90%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
}
.arrow-box.bordered:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 15px;
	margin-left: -15px
}
.arrow-box.bordered:before {
	border-color: rgba(236, 240, 241, 0);
	border-top-color: #ecf0f1;
	border-width: 18px;
	margin-left: -18px;
}
.top_menu {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	display: inline-table;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.top_menu li {
	float: none;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	width: calc(100% / 7 - 6px);
}
.top_menu a {
	display: block;
	color: #4a5969 !important;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
	line-height: 30px;
}
a:focus {
	outline: thin dotted
}
a:hover, a:active {
	outline: 0
}
abbr[title] {
	border-bottom: 1px dotted
}
b, strong {
	font-weight: bold
}
blockquote {
	margin: 1em 40px
}
dfn {
	font-style: italic
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 10px;
	padding: 0;
	clear: both
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold
}
pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
q {
	quotes: none
}
q:before, q:after {
	content: "";
	content: none
}
small {
	font-size: 85%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -.5em
}
sub {
	bottom: -.25em
}
ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px
}
dd {
	margin: 0 0 0 40px
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 0
}
form {
	margin: 0
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0
}
label {
	cursor: pointer
}
legend {
	border: 0;
	padding: 0
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
}
button, input {
	line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none
}
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
td {
	vertical-align: top
}
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr
}
.ir br {
	display: none
}
/*.hidden {
	display: none!important;
	visibility: hidden
}*/
.visuallyhidden {
	border: 0;
	clip: rect(0,0,0,0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto
}
.invisible {
	visibility: hidden
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
#menu a {
	color: #000000;
	display: inline-table;
	float: none;
	font-weight: bold;
	margin-right: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
	line-height: 50px;
	text-decoration: none;
}
#menu a.active {
	background-color: #2bb673;
	color: #FFFFFF
}
#menu a:hover {
	background-color: #2bb673;
	color: #FFFFFF
}
.menu_home a:hover {
	background-color: #FFFFFF!important
}
#logo {
	display: block;
	height: 60px;
	float: left;
	width: 230px;
	margin: 10px auto 0 46px;
}
.menu_home {
	display: inline-table;
	float: none
}
#menu {
	display: none;
	float: left;
	margin-bottom: 20px;
	padding-top: 30px;
	text-align: right;
	width: 330px;
}
#header_menu {
	clear: both;
	display: block;
	margin: 0 auto;
	max-width: none;
}
#wowslider-container1 {
	position: relative;
	max-width: 1280px;
	margin: 0 auto 3px;
	z-index: 90;
	border: 3px solid #008AC3;
	text-align: left
}
* html #wowslider-container1 {
	width: 1280px
}
#wowslider-container1 .ws_images ul {
	position: relative;
	width: 10000%;
	height: auto;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	overflow: visible
}
#wowslider-container1 .ws_images ul li {
	width: 1%;
	line-height: 0;
	float: left;
	font-size: 0;
	padding: 0!important;
	margin: 0!important
}
#wowslider-container1 .ws_images {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden
}
#wowslider-container1 .ws_images a {
	width: 100%;
	display: block;
	color: transparent
}
#wowslider-container1 img {
	max-width: none!important
}
#wowslider-container1 .ws_images img {
	width: 100%;
	border: none 0;
	max-width: none;
	padding: 0
}
#wowslider-container1 a {
	text-decoration: none;
	outline: none;
	border: none
}
#wowslider-container1 .ws_bullets {
	font-size: 0;
	float: left;
	position: absolute;
	z-index: 70
}
#wowslider-container1 .ws_bullets div {
	position: relative;
	float: left
}
#wowslider-container1 .wsl {
	display: none
}
#wowslider-container1 sound, #wowslider-container1 object {
	position: absolute
}
#wowslider-container1 .ws_bullets {
	padding: 5px
}
#wowslider-container1 .ws_bullets a {
	width: 9px;
	height: 9px;
	background: url(../engine1/bullet.png) left top;
	float: left;
	text-indent: -4000px;
	position: relative;
	margin-left: 4px;
	color: transparent
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover {
	background-position: 0 100%
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position: absolute;
	display: none;
	top: 50%;
	margin-top: -25px;
	z-index: 60;
	width: 31px;
	height: 50px;
	background-image: url(../engine1/arrows.png)
}
#wowslider-container1 a.ws_next {
	background-position: 100% 0;
	right: 10px
}
#wowslider-container1 a.ws_prev {
	background-position: 0 0;
	left: 10px
}
#wowslider-container1 a.ws_next:hover {
	background-position: 100% 100%
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%
}
* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev {
	display: block
}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {
	display: block
}
#wowslider-container1 .ws_playpause {
	display: none;
	width: 31px;
	height: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -15px;
	margin-top: -25px;
	z-index: 59
}
#wowslider-container1:hover .ws_playpause {
	display: block
}
#wowslider-container1 .ws_pause {
	background-image: url(../engine1/pause.png)
}
#wowslider-container1 .ws_play {
	background-image: url(../engine1/play.png)
}
#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover {
	background-position: 100% 100%!important
}
#wowslider-container1 .ws_bullets {
	bottom: 0;
	left: 50%
}
#wowslider-container1 .ws_bullets div {
	left: -50%
}
#wowslider-container1 .ws-title {
	color: #FFFFFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	left: 110px;
	line-height: 42px;
	margin-right: 0;
	padding: 15px 10px;
	position: absolute;
	text-transform: uppercase;
	top: 31px;
	width: 400px;
	z-index: 50
}
#wowslider-container1 .ws-title div {
	margin-top: 6px;
	font-size: 16px;
	line-height: 18px
}
#wowslider-container1 .ws_images ul {
	animation: wsBasic 12s infinite;
	-moz-animation: wsBasic 12s infinite;
	-webkit-animation: wsBasic 12s infinite
}
@keyframes wsBasic {
 0% {
 left: -0
}
 16.67% {
 left: -0
}
 33.33% {
 left: -100%
}
 50% {
 left: -100%
}
 66.67% {
 left: -200%
}
 83.33% {
 left: -200%
}
}
/* .flowers img { width: 23% !important; } */

#wowslider-container1 {
	border: 0 none
}
#services {
	display: block;
	margin: 0 auto;
	max-width: 940px;
	text-align: center;
	width: auto;
}
#int_service_item {
	color: #6D6D6D;
	float: left;
	font-size: 12px;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 300px;
}
.read_more {
	background-image: url(../img/read_more.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 25px
}
.c_input {
	float: left;
	width: 49%;
	margin: 0 2% 0 0
}
.c_input:nth-child(even) {
	margin: 0
}
.c_input_home {
	width: 100%
}
.postcode-input {
	width: 100%!important
}
.btn {
	border: 0 none;
	border-radius: 3px;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	width: 100%!important;
	float: none!important;
	transition: .3s
}
textarea {
	border: 1px solid #754C29;
	border-radius: 3px;
	color: #1e3d69;
	height: 150px;
	padding: 5px;
	width: 100%!important;
	display: inline!important;
	box-sizing: border-box
}
.textarea-home {
	width: 100%!important
}
input[type="text"] {
	border: 1px solid #754C29;
	border-radius: 3px;
	color: #1e3d69;
	height: 30px;
	padding-left: 5px;
	width: 100%;
	margin: 0 0 15px;
	box-sizing: border-box
}
.messege-send-text {
	padding: 10px 0;
	color: #32CD32
}
.error {
	color: #FF0000
}
.read_more a {
	color: #36ADFD;
	font-size: 10px;
	font-weight: bold;
	line-height: 30px;
	text-transform: uppercase
}
#int_service_item strong {
	color: #6E6E6E;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-transform: uppercase
}
#row1 {
	padding-bottom: 20px;
	width: auto;
}
#row2 {
	margin: 0 auto;
	width: 85%;
	padding-left: 10px;
}
#footer_wrapper {
	margin: 0 auto;
	text-align: center;
	width: 85%;
	padding-top: 20px;
}
#services span {
	border-bottom: 1px solid #4F4F4F;
	color: #4F4F4F;
	display: block;
	font-family: "open_sanslight";
	font-size: 26px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-transform: uppercase;
	width: 100%
}
#service_item {
	color: #555555!important;
	display: inline-block;
	float: none;
	font-family: open_sanslight;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 150px;
	text-align: center;
	vertical-align: top;
	width: 156px
}
#rcalendarIcon {
	background: url(/images/sCalendar.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	height: 24px;
	margin-left: 218px;
	margin-top: -49px;
	position: absolute;
	width: 24px
}
.mainpage_big_title {
	color: #555555;
	font-family: "open_sanslight";
	font-size: 25px;
	padding-bottom: 20px;
	text-transform: uppercase
}
.mainpage_big_title strong {
	color: #3CAEFA
}
.mainpage_title {
	color: #2bb673;
	display: block;
	font-family: "open_sanslight";
	font-size: 20px;
	margin-bottom: 20px;
	text-transform: uppercase
}
.title {
	color: #2EA8F5;
	display: block;
	font-size: 23px;
	margin-bottom: 20px;
	text-transform: uppercase
}
.title_18 {
	color: #2EA8F5;
	display: block;
	font-size: 18px;
	margin-bottom: 15px;
	text-transform: uppercase
}
.blog_title {
	background-color: #F7F7F7;
	padding: 20px
}
.blog_txt {
	border: 1px solid #F7F7F7;
	padding: 15px;
}
.preview {
	border-top: 1px dashed #CCCCCC;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 20px
}
.date {
	background-image: url(../img/blogdate.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #6D6D77;
	display: block;
	font-family: "open_sanslight";
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 20px;
	text-transform: uppercase
}
.mainpage_title a {
	color: #3CAEFA;
	display: block;
	font-family: "open_sanslight";
	font-size: 23px;
	margin-bottom: 20px;
	text-align: center
}
#row1_left {
	float: left;
	padding-top: 0px;
	width: auto;
}
#row1_right {
	padding-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	width: 290px;
	float: right;
}
#row2_left_left {
	float: left;
	width: 50%;
}
#row2_left_right {
	float: left;
	width: 50%;
}
#footer {
	color: #fff;
	margin-bottom: 0;
	background-color: #282828;
	margin-top: 20px;
	padding-bottom: 20px;
	width: auto
}
#footer_left {
	float: left;
	width: auto;
	margin-top: 20px;
}
.footer_left {
	width: 50%;
	float: left;
}
.footer_right {
	width: 50%;
	float: left;
}
#footer_right {
	float: left;
	width: 320px;
	margin-top: 0px;
}
#footer_left a {
	border-right: 1px solid #5B5B5B;
	color: #5B5B5B;
	white-space: nowrap;
	display: block;
	float: left;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: normal;
}
#footer_left a:last-child {
	border: 0 none
}
#footer_left a:hover {
	color: #FFFFFF
}
#row2_left {
	float: left;
	width: 640px;
}
#row2_right {
	float: left;
	width: 300px
}
#row1_left span {
	width: auto;
	margin: 0 auto;
	display: inline;
}
#rows_wrapper {
	margin: 0 auto;
	width: 85%;
}
#scroller a {
	color: #555555!important;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 48px;
	margin-bottom: 20px;
	padding-top: 148px;
	text-align: center;
	width: 156px
}
#scroller a:hover {
	color: #3CAEFA
}
.mainpage_quote_box {
	width: auto;
	display: block;
	margin: 0 auto;
}
.mainpage_quote_box img {
	margin-bottom: 10px
}
.mainpage_quote_box input {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 30px;
	margin-bottom: 10px;
	width: 96%
}
#quote_ipostcode_from {
	width: 110px!important
}
#quote_ipostcode_to {
	width: 110px!important
}
.mainpage_quote_box select {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 30px;
	margin-bottom: 10px;
	width: 96%
}
#quote_g_form input {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 30px;
	margin-bottom: 10px;
	width: 96%
}
#quote_g_form select {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 30px;
	margin-bottom: 10px;
	width: 96%
}
.jqtransform input {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 30px;
	margin-bottom: 10px;
	width: 96%!important
}
.jqtransform select {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 30px;
	margin-bottom: 10px;
	width: 96%!important
}
.jqtransform textarea {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 45px;
	margin-bottom: 17px;
	width: 98%!important
}
#quoteform {
	width: 100%
}
#quoteform td {
	width: 48%
}
#move_date {
	float: none!important
}
#mainpage_quote_box_mobile {
	display: none;
	background-color: #F6F6F6;
	margin: 0 5px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 20px;
	text-align: center;
	width: auto
}
#mainpage_quote_box_mobile input {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 30px;
	margin-bottom: 10px;
	width: 245px
}
.btn {
	border: 0 none!important;
	font-family: open_sanslight;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase
}
.maipage_blogitem_title {
	font-weight: bold;
	width: auto
}
.mainpage_blogitem {
	clear: both;
	margin-bottom: 20px!important;
	padding-right: 10px
}
.maipage_blogitem_img {
	float: left;
	margin-right: 10px
}
#Testimonials {
	color: #000000;
	height: 140px;
	overflow: hidden
}
.main_page_testimonials_txt {
	font-size: 16px;
	font-style: italic;
	padding-right: 10px
}
#mainpage_connections a {
	display: block;
	float: left;
	text-align: center;
	width: 50px
}
#mainpage_banners a {
	display: inline-block;
	float: none;
	margin-bottom: 10px;
	margin-right: 10px
}
#mainpage_banners {
	width: 300px;
	display: block;
	text-align: center;
}
.main_page_testimonials_signature {
	color: #37ADFA;
	font-size: 16px;
	font-weight: bold
}
#header_pic_call_us {
	display: none;
	margin: 0 auto;
	width: 940px;
	z-index: 9999;
}
#header_pic_call_us_img {
	background-image: url('../img/call_us.png');
	background-repeat: no-repeat;
	height: 115px;
	margin-left: 635px;
	margin-top: -25px;
	position: absolute;
	width: 307px;
	z-index: 999;
}
#header_pic_call_us_int {
	display: block;
	margin: 0 auto;
	width: 940px;
	z-index: 9999
}
#header_pic_call_us_img_int {
	display: block;
	background-image: url(../img/call_us.png);
	background-repeat: no-repeat;
	height: 95px;
	margin-left: 591px;
	margin-top: 41px;
	position: absolute;
	width: 307px;
	z-index: 999
}
.tel {
	color: #424242;
	font-size: 29px;
	font-style: italic;
	font-weight: bold;
	margin-left: 718px;
	position: relative;
	width: 210px;
	z-index: 9999;
	padding-top: 25px;
}
.tel a {
	color: #2bb673;
	display: block;
	font-size: 29px;
	font-style: italic;
	font-weight: bold;
	line-height: 80px;
	margin-top: -22px;
	text-decoration: none;
}
.tel_int {
	display: block;
	color: #424242;
	font-size: 29px;
	font-style: italic;
	font-weight: bold;
	margin-left: 673px;
	margin-top: 90px;
	position: absolute;
	width: 210px;
	z-index: 9999
}
.tel_int a {
	color: #424242;
	font-size: 29px;
	font-style: italic;
	font-weight: bold
}
.mobile_navigation {
	display: none;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #999999;
	max-width: none;
	padding: 0;
	position: relative;
	z-index: 9999;
	margin: 0 5px;
}
.no-js .mobile_navigation {
	display: block
}
.mobile_navigation li {
	float: left
}
.mobile_navigation li a {
	border-bottom: 1px solid #999999;
	color: #999999;
	display: block;
	font-size: 18px;
	font-weight: bold;
	padding: 20px
}
.mobile_navigation li a:hover {
	background: none repeat scroll 0 0 #37AEFA
}
.navheader {
	font-size: 12px;
	padding: 10px 5px 10px 10px
}
.navheader img {
	margin-right: 10px
}
.slide-trigger {
	display: block;
	background-color: #F6F6F6;
	border: 1px solid #CCCCCC;
	color: #3CAEFA;
	cursor: pointer;
	display: none;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 0;
	margin-left: 5px;
	margin-right: 5px
}
.slide-trigger span {
	background-image: url(../img/dropdown-arrows.png);
	background-position: 0 -14px;
	display: block;
	float: right;
	height: 14px;
	margin-top: 3px;
	width: 32px
}
#mainpage_banners img {
	margin-bottom: 10px;
	max-width: 100%
}
.mainpage_blogitem img {
	float: left;
	margin-right: 10px
}
#main_wrapper {
	margin: 0 auto;
	width: 85%;
}
#left_colum {
	display: block;
	float: left;
	width: 300px;
}
.left_menu_title {
	background-color: #2EA8F5;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 45px;
	text-align: center;
	text-transform: uppercase
}
.left_menu_menu_items a {
	background-image: url(../img/menu_bullet.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	border: 1px solid #D6D6D6;
	color: #303030;
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	margin-top: -1px;
	padding-left: 30px;
	text-align: left
}
.left_menu_menu_items a:hover {
	background-color: #D6D6D6
}
.sel {
	background-color: #D6D6D6;
	position: relative;
	z-index: -1
}
.active {
background-color: #c8eedc;
    position: relative;
    display: block;
    animation-duration: 1s;
    animation-name: slidein;
}
@keyframes slidein {
  from {background-color: transparent;}
  to {background-color: #c8eedc;}
}
.int_header_title {
	display: block;
	color: #FFFFFF;
	font-family: "open_sanslight";
	font-size: 40px;
	font-style: italic;
	font-weight: bold;
	margin: 33px auto 0;
	position: absolute;
}
.int_title {
	color: #2EA8F5;
	font-family: "open_sanslight";
	font-size: 25px;
	font-weight: bold
}
#content_wrapper {
	padding-left: 20px;
	padding-right: 20px
}
#maincolumn {
	float: left;
	width: 640px;
}
#int_service_item img {
	width: 95%
}
#mainContent {
	color: #6D6D6D
}
#page_last {
	margin-bottom: 97px
}
#ifooter {
	border: 1px dashed #CCCCCC;
	margin: 20px auto 0;
	max-width: 940px;
	padding: 15px;
	text-align: center;
	width: auto
}
#ifooter img {
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 30px;
	padding-right: 30px
}
.testimonials_box {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px dashed #C8E1E8;
	margin-bottom: 20px;
	padding: 20px
}
.testimonials_signature {
	color: #3A3A3A;
	font-weight: bold;
	margin-top: 6px
}
.testimonials_date {
	float: right
}
#contacttb {
	width: 100%
}
#contacttb input {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 30px;
	margin-bottom: 10px;
	margin-right: 20px;
	width: 96%!important
}
#calendarIcon {
	margin-left: 218px!important;
	margin-top: -35px!important
}
#contacttb textarea {
	border: 1px solid #D1D1D1;
	color: #BABABA;
	height: 45px;
	margin-bottom: 17px;
	width: 98%!important
}
#quoteform a {
	margin-left: -28px;
	margin-top: 10px;
	position: absolute
}
.blog_preview .img {
	background-position: center top;
	background-repeat: no-repeat;
	clear: both;
	display: block;
	float: left;
	height: 150px;
	margin-right: 15px;
	width: 150px;
	background-size: contain !important;
}
.blog_preview {
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
	min-height: 410px;
	width: 33%;
	float: left;
}
#quoteform select {
	font-size: 13px!important
}
.bold {
	font-weight: 700
}
#page_last {
	margin-bottom: 97px
}
#fb_1 {
	color: #FFFFFF;
	text-align: left
}
#fb_1 span {
	background-image: url(../img/floating_b1.png);
	display: block;
	float: left;
	height: 99px;
	margin-right: 15px;
	margin-top: -26px;
	width: 74px
}
#fb_2 span {
	background-image: url(../img/floating_b2.png);
	display: block;
	float: left;
	height: 76px;
	margin-right: 10px;
	margin-top: -14px;
	width: 94px
}
#fb_2 {
	color: #FFFFFF;
	text-align: left
}
#fb_3 {
	color: #FFFFFF;
	font-size: 16px!important;
	font-size: 14px!important;
	padding-left: 41px;
	text-align: left
}
#floating_bar_girl {
	position: absolute;
	right: 60px
}
#floating_bar_girl_pic {
	background-image: url(../img/call_girl.png);
	background-repeat: no-repeat;
	bottom: 3px;
	height: 132px;
	position: absolute;
	right: 9px;
	width: 69px
}
#fb_3 strong {
	background-image: url(../img/floating_b3_stars.png);
	display: block;
	height: 58px;
	margin-top: -11px;
	width: 228px
}
#fb_4 strong {
	font-size: 18px!important;
	padding-left: 15px
}
#fb_4 span {
	font-size: 26px;
	padding-left: 14px
}
.textImage {
	background-color: #FFFFFF;
	border: 1px solid #528830;
	border-radius: 12px;
	float: left;
	margin: 5px;
	padding: 5px
}
.inner4 a {
	display: none
}
#move_date {
	background-image: url(/images/sCalendar.gif);
	background-position: 96% center;
	background-repeat: no-repeat
}
#wrapper {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: none;
	height: 220px;
	margin: 0 auto;
	overflow: auto;
	z-index: 1;
	width: 85%;
}
#service_item ul {
	display: block;
	float: left;
	height: 100px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%
}
#scroller li {
	background-color: #FAFAFA;
	display: block;
	float: left;
	font-size: 14px;
	height: 145px;
	padding: 0 10px;
	vertical-align: middle;
	width: 156px
}
.services_title {
	border-bottom: 1px solid #4F4F4F;
	color: #4F4F4F;
	display: none;
	font-family: "open_sanslight";
	font-size: 26px;
	margin: 0 auto;
	padding: 10px 20px;
	text-transform: uppercase;
	width: 85%;
}
.arealinks {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	column-count: 4;
	column-gap: 5px;
}
.arealinks li {
	break-inside: avoid-column;
	margin-bottom: 5px;
}
.arealinks li:nth-child(3n+1) {
}
.arealinks li a {
	color: white;
	display: block;
	padding: 10px 20px;
	text-transform: uppercase;/* letter-spacing: 2px; */
}
#searchform {
	width: 90%;
	margin: 10px auto;
	max-width: 400px;
}
#searchquery {
	margin: 0;
	float: left;
	width: calc(100% - 150px);
	border-radius: 0px;
	border-right: none;
	border-color: #c9c9c9;
	height: 40px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#searchform .btn {
	width: 150px !important;
	float: left !important;
	height: 30px;
	line-height: 10px;
	border-radius: 0px;
	font-size: 12px;
	letter-spacing: 3px;
	height: 40px;
}
#search_flowers {
	width: 50%;
	float: left;
	position: absolute;
	text-shadow: 1px 1px 1px #fff;
}
#search_flowers > div {
	width: 100%;
	margin: 0 auto;
	height: 100%;
}
#search_flowers p, #search_flowers h1 {
	margin: 0 auto;
	display: block;
	font-size: 40px;
	font-weight: 700;
	color: #2ab874;
	padding-left: 70px;
	padding-top: 80px;
	margin-bottom: 30px;
}
.subitems {
	margin-left: 70px;
	background-image: url(../pub/subitems.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 26px;
	line-height: 25px;
	font-size: 15px;
	color: #4a5969;
}
#search_flowers h1 span {
	display: block;
	font-size: 22px;
	color: #4a5969;
}
#search_flowers p.small {
	font-size: 17px;
	padding: 0;
	color: black;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: sans-serif;
	font-weight: 400;
}
.service_right, .service_left {
	display: none
}
.service_left {
	background-image: url(../img/services_l_bg.png);
	height: 200px;
	margin-top: 0;
	position: absolute;
	width: 70px;
	z-index: 999
}
.service_right {
	background-image: url(../img/services_r_bg.png);
	float: right;
	height: 200px;
	margin-top: -220px;
	position: relative;
	width: 70px;
	z-index: 999
}
.mobile-nav {
	display: none;
}
.mobile_menu {
	display: none;
}
#header_pic_call_us_tablet {
	display: block;
	float: right;
	z-index: 9999;
	margin-top: 20px;
}
.tel_tablet {
	z-index: 9999;
	float: right;
}
.tel_tablet a {
	font-weight: bold;
	padding-right: 18px;
	font-size: 21px;
	font-size: 35px;
	color: #2ab874;
}
#header_pic_call_us_img_mobile {
	z-index: 999;
}
#scroller {
	float: left;
	min-width: 940px;
	width: 85%;
	padding: 0;
}
.logo img {
	height: 75px;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 16px;
}
.box {
	margin-bottom: 10px;
	padding: 10px;
	overflow: hidden;
}
.contBar {
	float: left;
	width: 100%;
	text-align: center;
}
.product_preview img {
	width: 100%;
	height: auto;
	max-width: 364px;
}
.product_preview a.btnorder {
	/* font-weight: bold; */
	padding: 10px 35px 10px;
	text-transform: uppercase;
	margin-top: 8px;
	font-size: 13px;
}
.product_preview a.btnorder span {
	font-size: 23px !important;
	display: initial !important;
	padding-top: 0px !important;
	margin: 0 !important;
}
.product_preview .name {
	min-height: 40px;
}
.product_preview {
	height: auto;
	margin-bottom: 15px;
	border: 1px solid #d8d8d8;
	text-align: center;
	padding-bottom: 10px;
	width: calc(100% / 4 - 5px);
	display: inline-grid;
}
.product_preview div {
/* margin-top: 6px; */
}
.product_preview_info:after {
	content: "Free delivery";
	color: #4fad53;
	position: relative;
}
.product_preview .price {
	font-weight: bold;
	font-size: 20px;
	color: #2ab874;
}
.price:before {
	content: "\00A3";
}
.product_preview .order_now {
	width: 100%;
	position: relative;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 600ms, visibility 600ms;
	transition: opacity 600ms, visibility 600ms;
	bottom: 14px;
}
.product_preview:hover .order_now {
	visibility: visible;
	opacity: 1;
}
.product_preview:hover .product_preview_info {
	visibility: hidden;
}
.mainpage_quote_box.flowers {
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
}
.product_preview a.btnorder::before {
	/* content: 'order now'; */
	content: 'view';
}
.tel_phone {
	display: none;
}
.big_box:before {
	content: '';
	background: none;
	margin: 0;
	padding: 0;
}
.social li {
	display: inline-block;
}
.social {
	text-align: center;
}
.social img {
	width: 40px;
}
.breadcrumbs {
	text-transform: capitalize;
}
.search_flowers_right {
	position: relative;
	float: right;
	z-index: 999;
	margin-top: -24%;
	background: rgba(255, 255, 255, 0.8);
	padding: 43px;
	margin-right: 30px;
	width: 330px;
	padding-bottom: 20px;
}
.box_right_item {
	padding-left: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #4a5969;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.box_right_item span {
	display: block !important;
	font-weight: normal;
	font-size: 17px;
}
.icon1 {
	background-image: url(../pub/icon1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.icon2 {
	background-image: url(../pub/icon2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.icon3 {
	background-image: url(../pub/icon3.png);
	background-repeat: no-repeat;
	background-position: left top;
}

@media only screen and (max-width: 1000px) {
#left-sticky-menu {
display: none; 
}
.arealinks {
	column-count: 3;
}
.top_menu li {
	width: calc(100% / 4);
	border: 1px solid #4a5969 !important;
	margin: 0 5px 5px 0px;
}
#search_flowers {
	display: none;
}
.search_flowers_right {
	display: none;
}
.footer_left {
	width: 100%;
}
.footer_right {
	display: none;
}
}
@media only screen and (max-width: 1500px) {

#search_flowers p, #search_flowers h1 {
	padding-top: 60px;
}
#search_flowers p, #search_flowers h1 {
padding-left: 40px;
font-size: 30px;
}
.subitems {
margin-left: 40px;
}
}
@media only screen and (max-width: 1350px) {
.search_flowers_right {
	zoom: 90%;
}

}

@media only screen and (max-width: 1200px) {
#search_flowers p, #search_flowers h1 {
    padding-left: 20px;
    font-size: 25px;
}
#search_flowers p, #search_flowers h1 {
    padding-top: 20px;
}
.title {
font-size: 18px;
}
.testimonials_text {
	width: 100%;
}
.search_flowers_right {
	zoom: 80%;
}
.product_preview {
	width: calc(100% / 3 - 5px);
}
}

@media only screen and (max-width: 600px) {
.product_preview_info:after {
	display: none;
}
header {
	width: 100%;
}
.product_preview {
	width: calc(100% / 2 - 14px);
}
.product_preview .order_now {
	bottom: 18px;
}
.medium-4 {
	width: 100%;
}
.product_preview {
	padding-bottom: 0px;
}
.footer_left {
	width: 100%;
}
.footer_right {
	display: none;
}
#header_pic_call_us_tablet {
	margin: 0 auto;
	width: 230px;
	z-index: 9999;
	position: absolute;
	right: 20px;
	top: 10px;
}
#search_flowers {
	display: none;
}
.top_banner {
	display: none;
}
.price_table {
	width: 98%;
}
#search_flowers > div {
	background: rgba(255, 255, 255, 0.75);
}
#search_flowers h1 {
	font-size: 25px;
	line-height: inherit;
}
.product_preview {
	margin: 5px;
	float: left;
}
.product_preview .order_now {
	visibility: visible;
	opacity: 1;
	position: relative;
	padding: 0;
}
.product_preview:hover .product_preview_info {
	visibility: visible;
}
.product_preview div {
	margin: 0;
}
/* .product_preview a.btnorder::before { */
        /* content: 'choose options'; */
    /* } */
.box {
	display: none;
}
.big_box {
	height: auto;
}
.box::before {
	content: 'Click to read more...';
	text-align: center;
	display: block;
	background: #2bb673;
	color: white;
	padding: 10px;
	width: 150px;
	margin: 0 auto 10px;
	cursor: pointer;
}
.big_box:before {
	content: '';
	background: none;
	margin: 0;
	padding: 0;
}
#footer_left {
	display: none;
}
.top_menu {
	margin-top: 100px;
}
.top_menu li {
	width: 45%;
	text-align: center;
	border: 1px solid #4a5969 !important;
	margin: 0 5px 5px 0px;
}
.mobile-nav {
	display: block;
}
.mobile-nav .collapse {
	position: absolute;
	z-index: 1000;
	padding: 0;
	margin: 0;
	color: #222;
	height: 0;
	left: 0;
	text-align: center;
	background-color: #f2bb3e;
	overflow: hidden;
	border-radius: 3px;
	width: 100%;
	-webkit-transition: height 0.35s ease;
	-moz-transition: height 0.35s ease;
	-o-transition: height 0.35s ease;
	transition: height 0.35s ease;
}
.mobile-nav .collapse a {
	color: #222;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0;
	display: block;
	border-bottom: 1px solid #fff;
}
.mobile-nav .collapse .active {
	background-color: #415a68;
	color: #f2bb3e;
}
.mobile-nav .collapse.in {
	height: auto;
}
.mobile-nav .mobile-navigation {
	margin: 0;
	padding: 0;
	/* background-color: #2bb673; */
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	display: none;
}
.top-menu-link, .top-menu-link:visited {
	display: inline-block;
	color: #fff;
	padding: 7px 0;
	width: 100%;
	text-align: center;
	font-size: 16px;
	padding: 10px 0;
}
.selected {
	color: #222;
	background-color: #f2bb3e;
}
#search-menu-item-container.collapse {
	right: 0;
}
.mobile-navigation .float-left {
	width: 50%;
	float: left;
}
.mobile-navigation .float-right {
	float: right;
	width: 50%;
	list-style: none;
}
.mobile-navigation > ul {
	margin: 0;
	padding: 0;
}
.mobile-navigation .channel-column {
	margin: 0;
	padding: 0;
}
.mobile-nav .mobile-navigation {
	display: block;
	width: 32px;
	margin-top: 10px;
	margin-left: 5px;
}
#nav, .services {
	display: none;
}
#menu {
	display: none
}
.arealinks li {
	text-align: center;
	margin: 5px 0 0;
	width: 100%;
	height: auto;
}
.int_header_title {
	display: none
}
.tel_int {
	display: none
}
#header_pic_call_us_int {
	display: none
}
#header_pic_call_us_img_int {
	display: none
}
.mobile_menu {
	display: block
}
#row1_left {
	float: none;
	width: auto;
	margin: 0 5px;
}
.c_input {
	float: none;
	width: 100%;
	margin: 0
}
.postcodebox {
	display: none
}
.mainpage_quote_box {
	display: block
}
#mainpage_quote_box_mobile {
	display: block
}
#header_pic_call_us {
	display: none
}
#header_pic_call_us_tablet {
	width: auto;
}
#header_pic_call_us_img_mobile {
	display: none;
}
.tel_phone {
	display: block;
	-webkit-animation: phone-ani 2s infinite;
	-moz-animation: phone-ani 2s infinite;
	-o-animation: phone-ani 2s infinite;
	animation: phone-ani 2s infinite;
}
#row2_right {
	display: none
}
#header_menu {
	width: 100%;
	position: fixed;
	background: white;
	border-bottom: 5px solid #2bb673;
	z-index: 999;
	height: 80px;
}
#menu a {
	float: none;
	font-size: 16px;
	line-height: 50px
}
#logo {
	display: block;
	width: inherit;
	margin: 0 auto;
	text-align: center;
}
#contacttb td {
	float: left;
	width: 100%
}
table {
	width: 100%
}
#quoteform tr td {
	float: left;
	width: 100%
}
#services {
	display: block;
	text-align: center;
	width: auto
}
#service_item {
	display: inline-block;
	float: none;
	padding-left: 10px;
	padding-right: 10px
}
#rows_wrapper {
	width: auto
}
#row1_left span {
	margin: 0 5px;
	width: 98%
}
.mainpage_big_title {
	font-size: 16px!important
}
.mainpage_quote_box {
	margin: 0 auto;
	text-align: center;
	margin-top: 5px;
	padding: 0px;
}
#row2 {
	width: auto
}
#row2_left_left {
	width: 98%
}
#row2_left_right {
	width: 98%
}
.mainpage_blogitem_txt {
	width: auto
}
#row2_left {
	margin: 0 auto
}
#row2_right {
	display: block;
	margin: 0 auto;
	width: auto
}
#mainpage_banners {
	border-top: 1px solid #999999;
	margin-top: 20px;
	padding-top: 20px;
	text-align: center;
	width: auto
}
#mainpage_banners a {
	display: inline;
	float: none;
	margin-bottom: 10px;
	margin-right: 10px
}
#footer_wrapper {
	text-align: center;
	width: auto
}
#footer_left a {
	border: 0 none;
	display: block;
	float: none;
	font-size: 25px;
	line-height: 50px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	white-space: nowrap
}
#footer_right {
	float: none;
	margin: 0 auto;
	width: auto
}
#maincolumn {
	float: none;
	width: auto
}
#main_wrapper {
	width: auto
}
#left_colum {
	display: none
}
#footer {
	margin-bottom: 0
}
.big_pic {
	height: auto;
	width: 98%
}
#wrapper {
	width: 100%
}
#scroller {
	padding-left: 10px;
	padding-right: 10px
}
.services_title {
	width: auto
}
.service_left {
	background-image: url(../img/services_l_bg.png);
	height: 200px;
	margin-top: 0;
	position: absolute;
	width: 70px;
	z-index: 999
}
.service_right {
	background-image: url(../img/services_r_bg.png);
	float: right;
	height: 200px;
	margin-top: -220px;
	position: relative;
	width: 70px;
	z-index: 999
}
#search_flowers {
	padding-top: 13px;
	width: 100%;
}
}

@media print {
* {
	background: transparent!important;
	color: black!important;
	text-shadow: none!important;
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: ""
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid
}
thead {
	display: table-header-group
}
tr, img {
	page-break-inside: avoid
}
img {
	max-width: 100%!important
}
p, h2, h3 {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after: avoid;
}
}
/*New*/
.blog_txt {
	width: 100%;
	display: block;
}



.blog_txt aside{
	width: auto !important;
	margin-right: 0 !important;
}
.blog_txt div > div{
	float: right;
}

#blog_txt_menu {
	display: flex;
	width: 100%;
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
}

#left-sticky-menu {
	width: 17.5%;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}
.content-sticky-menu {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 25px;
    position: -webkit-sticky;
    position: sticky;
}

.sticky-menu{
	display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: flex-start;
}
::marker {
	color: #339966;
	font-size: 1.75rem;
	font-weight: 500;
	line-height: 10px;
}

@media (max-width: 992px){
	.sticky-menu > p b {
    padding: 0 20px;
	}
}
@media (max-width: 768px) {
	.sticky-menu > p b {
	    padding: 0 10px;
	}
	#left-sticky-menu{
		font-size: 12px;
	}
}
@media (max-width: 360px) {
	#left-sticky-menu{
		position: relative;
	}
}



/*NEW*/
.faq-title{
	width: 50%;
	margin: 0 auto;
}
.faq-title h3{
	text-align: center;
	color: #2ab874;
	margin-top: 20px;
}
.faq-title > div {
	width: 100%;
}
.faq-title > div img {
    margin: 0 auto;
    display: block;
}
.faq-title > div p{
	text-align: center;
}

.circle-icon {
    height: 50px;
    width: 50px;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    background: #2ab874;
    border: 5px solid #a3d5bd;
    color: #fff;
    margin-right: 10px;
    padding: 7px 0 0 0;
    transform: scale(1.2);
    display: inline-block;
    margin-left: 15px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    }

    .panel-heading h5 a div span{
    	padding: 0 15px;
    	font-size: 20px;
    }
    .panel-heading h5{
    	font-size: 15px;
    }

    .panel-title::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
}

.mainpage_quote_box img {
    margin-bottom: 0;
    padding: 15px 5px;
}
.button-show-all{
	color: #2ab874 !important;
    font-size: 15px;
    font-weight: 500;
    padding: 0 20px;
}

.hidePanel{
	display: none;
}
#buttonShowAllQuestions, #showTestimonials{
	background: transparent;
    border: 2px solid #a3d5bd;
    color: #2ab874;
    border-radius: 10px;
    padding: 10px 45px;
    width: 200px;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 500;
}
#showTestimonials{
	padding: 10px 60px;
}
.panel-group{
	padding: 40px 0;
}
.panel-body{
	padding: 5px 25px;
}
.title-testimonials h3{
	text-align: center;
    color: #2ab874;
    padding: 20px 0;
}

.shout.bordered{
	border: 2px solid #a3d5bd;
}

.ts-review-rating{
	font-size: 16px !important;
	color: #f39c12;
}
.screen-reader-text{
	font-size: 16px !important;
	color: #f39c12;
	font-weight: bold;
}
.ts-author-name{
	font-size: 17px !important;
}
.hidden{
	display: none;
}


@media (max-width: 1400px) and (min-width: 1300px){
	.panel-heading h5{
    	font-size: 14px;
    }
}

@media (max-width: 1300px) and (min-width: 1199px){
	.panel-heading h5{
    	font-size: 12px;
    }
}
@media (max-width: 1400px){
	.faq-title{
	width: 30%;
	
}
}
@media (max-width: 992px){
.faq-title{
	width: 50%;
	
}
}

.left-panel{
	float: left;
}
.right-panel{
	float: right;
}


@media (max-width: 700px){
	.panel-heading h5{
    	font-size: 12px;
    }
}